{% extends 'base.html' %}
{% block content %}
<div>
    <p>Please, fill-in this form</p>
    <form class="general-form" method="POST" action="">
        {% csrf_token %}
        {% include 'base-form.html' with form=form only %}
        <button type="submit">Submit</button>
        {{ form.errors }}
    </form>
</div>
{% endblock content %}